## xapp-symbolic-icons 1.0.0+mx

=== debian/changelog ===
xapp-symbolic-icons (1.0.0+mx) mx; urgency=medium

  * Rebuild for MX-Linux

 -- Timothy E. Harris <maintainer@mxrepo.com>  Tue, 11 Nov 2025 20:21:29 +0000

xapp-symbolic-icons (1.0.0) zara; urgency=medium

  * 1.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 13 Oct 2025 18:24:59 +0100
