=== debian/control ===
Source: xapp-symbolic-icons
Section: x11
Priority: optional
Maintainer: Clement Lefebvre <root@linuxmint.com>
Build-Depends:
 debhelper-compat (= 13),
 meson,
Standards-Version: 4.6.1
Homepage: https://github.com/linuxmint/xapp-symbolic-icons

Package: xapp-symbolic-icons
Architecture: all
Description: Symbolic icons for applications
 This package contains a set of symbolic icons used in applications.
