=== debian/control ===
--- 
+++ 
@@ -9,6 +9,6 @@
 Homepage: https://github.com/linuxmint/xapp-symbolic-icons
 
 Package: xapp-symbolic-icons
-Architecture: all
+Architecture: any
 Description: Symbolic icons for applications
  This package contains a set of symbolic icons used in applications.
