## xapp-symbolic-icons 1.0.2

=== debian/changelog ===
xapp-symbolic-icons (1.0.2) zena; urgency=medium

  * Update applications-office
  * Add git and group icons

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 19 Nov 2025 14:55:24 +0000
