## xapp-symbolic-icons 1.0.3

=== debian/changelog ===
xapp-symbolic-icons (1.0.3) zena; urgency=medium

  [ Michael Webster ]
  * Add missing xsi-user-favorites-symbolic. (#6)

  [ Clement Lefebvre ]
  * packaging: Switch to architecture "all"
  * packaging: Update description
  * packaging: Add dependencies

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 24 Nov 2025 14:53:56 +0000
