## xapp-symbolic-icons 1.0.4

=== debian/changelog ===
xapp-symbolic-icons (1.0.4) zena; urgency=medium

  [ Michael Webster ]
  * Add xsi-folder-warning-symbolic.svg. (#7)

  [ Clement Lefebvre ]
  * Add folder-recent-symbolic

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 24 Nov 2025 16:02:17 +0000
