## xapp-symbolic-icons 1.0.7

=== debian/changelog ===
xapp-symbolic-icons (1.0.7) zena; urgency=medium

  * Add xsi-applications-wine

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 23 Dec 2025 12:28:04 +0000
