=== debian/control ===
Source: xapp-symbolic-icons
Section: x11
Priority: optional
Maintainer: Clement Lefebvre <root@linuxmint.com>
Build-Depends:
 debhelper-compat (= 13),
 meson,
Standards-Version: 4.6.1
Homepage: https://github.com/xapp-project/xapp-symbolic-icons

Package: xapp-symbolic-icons
Architecture: all
Depends: python3
Description: Set of symbolic icons for GTK applications
 This package contains a set of symbolic icons which replaces the GNOME-specific
 Adwaita set. All provided icons are prefixed with xsi- and places in
 /usr/share/icons/hicolor. Icon names loosely follow the Adwaita names.
