## xapp-symbolic-icons 1.0.9

=== debian/changelog ===
xapp-symbolic-icons (1.0.9-2) unstable; urgency=medium

  [ Fabio Fantoni ]
  * d/salsa-ci: remove newgateway pipelines
  * d/copyright: fixed an error in CC0-1.0 text
  * d/control: python3 dep to python3:any

 -- Daniel Echeverri <epsilon@debian.org>  Mon, 23 Feb 2026 17:45:30 -0500

xapp-symbolic-icons (1.0.9-1) unstable; urgency=medium

  * Initial release. (Closes: #1121671)

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sat, 24 Jan 2026 11:25:53 +0100
