=== debian/control ===
Source: xapp-symbolic-icons
Section: gnome
Priority: optional
Maintainer: Debian Cinnamon Team <debian-cinnamon@lists.debian.org>
Uploaders:
 Fabio Fantoni <fantonifabio@tiscali.it>,
 Christoph Martin <martin@uni-mainz.de>,
 Daniel Echeverri <epsilon@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 meson,
Standards-Version: 4.7.3
Homepage: https://github.com/xapp-project/xapp-symbolic-icons
Vcs-Browser: https://salsa.debian.org/cinnamon-team/xapp-symbolic-icons
Vcs-Git: https://salsa.debian.org/cinnamon-team/xapp-symbolic-icons.git

Package: xapp-symbolic-icons
Architecture: all
Depends: ${misc:Depends},
         gtk-update-icon-cache,
         hicolor-icon-theme,
         python3:any
Description: Set of symbolic icons for GTK applications
 This package contains a set of symbolic icons which replaces the GNOME-specific
 Adwaita set. All provided icons are prefixed with xsi- and places in
 /usr/share/icons/hicolor. Icon names loosely follow the Adwaita names.
