=== debian/watch ===
version=4
https://github.com/xapp-project/xapp-symbolic-icons/tags (?:.*?/)?v?(\d[\d.]*)@ARCHIVE_EXT@
